Subject: Frohes Fest... oder so aehnlich.
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 24 Dec 2011 12:55:44 +0100

Ganz egal ob ihr Weihnachten in besinnlicher Bescheidenheit feiert
oder das Fest unter dem Baum entscheidet: Ich wuensche meinen Mit-
lesern (genderneutral "Mitlesende") ein frohes Weihnachtsfest! Und
auch denjenigen, die das nicht feiern -- aus gesellschaftlichen,
religioesen oder persoenlichen Gruenden -- seien ein paar ruhige
Tage der Regeneration und innerlichen Einkehr gegoennt; wenn ihr
bis Neujahr einfach nur feiern wollt, ist das mir nur recht. Ganz
egal was, geniesst die "freien" Tage einfach so weit wie moeglich
und stoert euch nicht an den komischen Verhalten der anderen! Und
zum Schluss natuerlich auch die besten Wuensche fuers neue Jahr,
auch wenn man mich wohl bis dahin ein paar Mal lesen wird -- hier
liegen noch so viele Artikelentwuerfe rum :)

TLDR: Macht's gut, geniesst die Tage und kommt mir alle unbeschadet
durch die Jahreswende!